$kind: http-request
url: "{{KB_Local}}/agentapplications/7/update"
method: PUT
body:
  type: formdata
  content:
    - type: text
      key: user_type
      value: individual
    - type: text
      key: first_name
      value: Alfred
    - type: text
      key: last_name
      value: Platin
    - type: text
      key: email
      value: connectsoftltd@gmail.com
    - type: text
      key: contact
      value: "+256702771124"
    - type: text
      key: address
      value: Kampal
    - type: text
      key: company_name
      value: GMT
    - type: text
      key: company_url
      value: gmtconsults.com
    - type: text
      key: bank_info
      value: Equity
    - type: file
      key: trading_license
      src: /C:/Users/user/Desktop/Oboarding process.pdf
    - type: file
      key: certificate_of_incorporation
      src: []
    - type: file
      key: id_copy_attachment
      src: []
auth:
  type: noauth
order: 3000
